 .u-section-1 {
  background-image: none;
  min-height: 701px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 13px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 30px;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  margin-bottom: 0;
  margin-top: 0;
  height: 658px;
}

.u-section-1 .u-image-2 {
  min-height: 688px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  background-image: url("images/rsz_centralcopy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 11px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 798px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 543px;
  }

  .u-section-1 .u-image-2 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 637px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 390px;
  }

  .u-section-1 .u-image-2 {
    min-height: 465px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 714px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-image-1 {
    height: 585px;
  }

  .u-section-1 .u-image-2 {
    order: 0;
    min-height: 698px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 487px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    height: 368px;
  }

  .u-section-1 .u-image-2 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1402px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 59px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 72px -3px 27px auto;
  padding: 28px 7px 29px 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-top: 80px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -125px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -404px;
  }
}